import 'package:analyzer/dart/ast/ast.dart';
import 'package:analyzer/dart/ast/visitor.dart';

class WelltestedASTVisitor extends SimpleAstVisitor {
  final List<ClassDeclaration> classes = [];

  @override
  visitClassDeclaration(ClassDeclaration node) {
    classes.add(node);
    super.visitClassDeclaration(node);
  }
}
