class PubspecData {
  PubspecData(this.packageName,
      {required this.environment, this.dependencies, this.dev_dependencies});

  final String packageName;
  final Map environment;

  final Map? dependencies;
  final Map? dev_dependencies;

  Map<String, dynamic> toJson() {
    return {
      'package_name': packageName,
      'environment': environment,
      'dependencies': dependencies,
      'dev_dependencies': dev_dependencies
    };
  }
}
